<eesof_empro_setup>
 <version>
  <actual>3</actual>
  <minimum>2</minimum>
 </version>
 <tool>rfpro</tool>
 <layout>
  <lib>EVB_mm_lib</lib>
  <cell>0900AD47A2450-EB1SMA</cell>
  <view>layout</view>
 </layout>
 <substrate>
  <lib>EVB_mm_lib</lib>
  <name>EVB_mm</name>
 </substrate>
</eesof_empro_setup>
